WordPress Users Ultra Plugin 'admin-ajax.php' Multiple SQL Injection Vulnerabilities

References:


 

Privacy Statement
Copyright 2010, SecurityFocus